uuid: 16ee2f21-8ee8-4646-85a7-a57bc8bf6fc4
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
_core:
  default_config_hash: iECtyKuz0YAntb4ScZLLMyh96KH9p9IDmgJrKB0WosQ
id: paragraph.field_text
field_name: field_text
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: true
custom_storage: false
